Loading...
Searching...
No Matches
gtsam::compose_key_visitor< V, POSE, KEY > Class Template Reference
Inheritance diagram for gtsam::compose_key_visitor< V, POSE, KEY >:

## Public Member Functions

| compose_key_visitor (boost::shared_ptr< Values > config_in)
template<typename Edge, typename Graph>
void | tree_edge (Edge edge, const Graph &g) const

The documentation for this class was generated from the following file:

- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/inference/graph-inl.h